# CachingIterator::offsetSet

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetSet — Affecte un nouvel élément à la position donnée

### Description

public CachingIterator::offsetSet(string `$key`, mixed `$value`): void
Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`key`

  L'index de l'élément à affecter.

`value`

  La nouvelle valeur de `key`.

### Valeurs de retour

Aucune valeur n'est retournée.